import com.allmycode.dummiesframe.DummiesFrame;

public class Addition {

    public static void main(String[] args) {
        DummiesFrame frame = new DummiesFrame("Арифмометр");
        frame.addRow("Первое число");
        frame.addRow("Второе число");
        frame.setButtonText("Сумма");
        frame.go();
    }

    public static int calculate(int firstNumber, int secondNumber) {
        return firstNumber + secondNumber;
    }
}
